Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I am using ubuntu 8.04 because of my hardware restrictions. I followed the steps to install latest firefox as i can use but i get firefox 3.6 could not found response:

For Ubuntu 8.04 (Hardy) Users

deb http://ppa.launchpad.net/ubuntu-mozilla-daily/ppa/ubuntu hardy main
deb-src http://ppa.launchpad.net/ubuntu-mozilla-daily/ppa/ubuntu hardy main

Save and exit the file

Now you need to add PPA GPG key

sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 247510BE

Update the source list

sudo apt-get update

Install Firefox 3.6

sudo apt-get install firefox-3.6

If you already have a version of Firefox 3.5 installed from a repo then upgrade using the following command

sudo apt-get upgrade
share|improve this question
add comment

2 Answers

up vote 1 down vote accepted

Ubuntu 8.04 is not supported by Ubuntu since May 12, 2011. The Hardy repositories were removed, so that means you can only install software through .deb packages.

If you have hardware restrictions, I suggest downloading Lubuntu, which is an official Ubuntu derivative that requires less hardware restrictions.

share|improve this answer
add comment

8.04 is no longer supported and removed from the server.

However, the link provided is where the older distros are now kept.

Firefox 3.6 can be downloaded here source

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.